geronimo-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "jinbo long" <>
Subject How to use Geronimo-1.0 as the server to run jsp in eclipse?
Date Mon, 26 Feb 2007 08:41:33 GMT
I wanna to run the jsp in eclipse, it need a server. I am running the
Geronimo-1.0, so I wanna choice it as the server.
Eclipse tips that need to download a plug-in to support Geronimo, but it can
not finish the download. seems that that
plug-in has out of time, and is not offering download link, right?
and I can not find that plug-in in
will somebody please tell me how do get that plug-in ,to make my eclipse
3.2.2 support Geronimo.
Thank you!

View raw message